uuid: 2355c192-4ec0-4e4f-96e6-9798f0782ec9
langcode: de
status: true
dependencies:
  config:
    - field.storage.message.field_anmeldebogen
    - message.template.anmeldesystem_abmelden
id: message.anmeldesystem_abmelden.field_anmeldebogen
field_name: field_anmeldebogen
entity_type: message
bundle: anmeldesystem_abmelden
label: Anmeldebogen
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:anmeldebogen'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
